tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dan K." <dant...@yorku.ca>
Subject Tomcat4 denial of service in debian...
Date Thu, 16 Oct 2003 15:36:41 GMT

Hi,

Does anyone know if the version of tomcat4 mentioned in the
following advisory applies to 4.0.6?

http://www.securityfocus.com/archive/1/341310

I get the idea that it only applies to the debian packaged version
(4.0.3?)... ??

Regards,
Dan


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message